KLA10362
OSI vulnerability in The Bat
Updated: 06/01/2019
Detect date
?
12/31/2003
Severity
?
Warning
Description

An insecure ACL was found in The Bat! By exploiting this vulnerability malicious users can read e-mail messages. This vulnerability can be exploited locally.

Affected products

Rit Research Labs The Bat! versions from 1.0.11 to 2.0

Solution

Update to latest version

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2003-11332.1Warning